@charset "utf-8";
/* CSS Document */
#registration_form input[type="password"]:focus,
#registration_form input[type="text"]:focus {
  outline: 0;
}
#registration_form_password {
  margin: 0 auto;
  position: relative;
}
.strength_meter {
  position: relative;
  z-index: -1;
  top: 0;
  left: 0;
  width: 100%;
  background: #FFFFFF;
  border: 1px solid #077596;
  border-radius: 5px;
}

.strength_meter div {
  width: 0%;
  height: 32px;
  text-align: right;
  color: #000;
  line-height: 43px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  padding-right: 12px;
  border-radius: 4px;
}
.strength_meter_forgot {
  background-color: #FFF;
  border: 1px solid #077596;
  border-radius: 4px;
  right: 0;
  top: 25px;
  width: 378px;
  height: 34px;
  z-index: -1;
  left: 0px;
  position: absolute;
  top: 36px;
}
.strength_meter_forgot div {
  width: 0%;
  height: 33px;
  text-align: right;
  color: #000;
  line-height: 43px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  padding-right: 12px;
  border-radius: 4px;
  top: -35px;
}
.strength_meter_emp {
  background-color: #FFF;
  border: 1px solid #077596;
  border-radius: 4px;
  right: 0;
  top: 25px;
  width: 378px;
  height: 34px;
  z-index: -1;
  left: 0px;
  position: relative;
  top: 36px;
}
.strength_meter_emp div {
  width: 0%;
  height: 33px;
  text-align: right;
  color: #000;
  line-height: 43px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  padding-right: 12px;
  border-radius: 4px;
  top: -35px;
}
.strength_meter_register_activate {
  background-color: #FFF;
  border: 1px solid #077596;
  border-radius: 4px;
  right: 0;
  width: 378px;
  height: 34px;
  z-index: -1;
  left: 0px;
  position: relative;
  top: -34px;
}
.strength_meter_register_activate div {
  width: 0%;
  height: 33px;
  text-align: right;
  color: #000;
  line-height: 43px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  padding-right: 12px;
  border-radius: 4px;
}
.strength_meter_details {
  background-color: #FFF;
  border: 1px solid #077596;
  border-radius: 4px;
  right: 0px;
  width: 193px;
  height: 32px;
  z-index: -1;
  left: 10px;
  position: absolute;
  top: 1px;
}
.strength_meter_details div {
  width: 0%;
  height: 30px;
  text-align: right;
  color: #000;
  line-height: 43px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  padding-right: 12px;
  border-radius: 4px;
}
.strength_meter_edit {
  background-color: #FFF;
  border: 1px solid #077596;
  border-radius: 4px;
  right: 0px;
  width: 340px;
  height: 34px;
  z-index: -1;
  left: 0px;
  position: relative;
  top: -34px;
}
.strength_meter_edit div {
  width: 0%;
  height: 32px;
  text-align: right;
  color: #000;
  line-height: 43px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  padding-right: 12px;
  border-radius: 4px;
}
.veryweak {
  background-color: #FFA0A0;
  border-color: #F04040!important;
  /*width:25%!important;*/
  width: 100%!important;
}
.weak {
  background-color: #FFB78C;
  border-color: #FF853C!important;
  width: 50%!important;
}
.medium {
  background-color: #FFEC8B;
  border-color: #FC0!important;
  width: 75%!important;
}
.strong {
  background-color: rgba(0, 150, 148, 0.2);
  border-color: rgba(0, 150, 148, 0.2);!important;
  width: 100%!important;
  position: relative;
}

.strong:before {
  content:"STRONG";
  display: block;
  font-family: "robotobold";
  position: absolute;
  color: rgba(0, 150, 148, 1);
  top: -5px;
  right: 25px;
}

.strong:after {
  content:"\f058";
  display: block;
  font-family: "FontAwesome";
  position: absolute;
  color: rgba(0, 150, 148, 1);
  top: -5px;
  right: 9px;
}